import { Component, OnInit } from '@angular/core';

import * as $ from 'jquery';

declare const window: any;
@Component({
  selector: 'app-header',
  templateUrl: './header.component.html',
  styleUrls: ['./header.component.scss']
})
export class HeaderComponent implements OnInit {
  constructor() { 


    $(window).scroll(function(){

      var custom = $('.navbar'),
      
      scroll = $(window).scrollTop();
      console.log(scroll);
      if(scroll > 1) custom.addClass("nav_color");
      
      else custom.removeClass("nav_color");
      
      });
  }

  ngOnInit() {
  }

}
